» Ubuntu » Пакеты

Error

two or more packages specified (gauche-doc hardy)